#content-area {
	border-top: dotted 1px #aaa;
	margin: 25px 0 0 0;
	padding: 15px 0 0 0;
	width: 960px;
}

#hp-content-container {
	margin: 0 auto 0 auto;
	padding: 0 0 0 10px;
	width: 930px;
}

#hp-content {
	border-right: dotted 1px #aaa;
	float: left;
	padding: 15px 40px 5px 30px;
	width: 560px;
}

#hp-content h2 {
	margin-bottom: 20px;
}

#hp-content p {
	line-height: 15px;
}

#hp-results {
	float: right;
	width: 260px;
	padding: 15px 15px 0 15px;
}

#hp-results h2 {
	margin-bottom: 20px;
}

#hp-results-tbl {
	margin: 0 0 15px 0;
	width: 100%;
}

#hp-results-tbl th {
	background: #648BD2;
	color: #ffffff;
	font-size: 10px;
	padding: 3px;
}

#hp-results-tbl td {
	background: #EEEFE9;
	font-size: 10px;
	padding: 3px;
}

.pct {
	font-weight: bold;
	text-align: center;
}

#hp-testi {

}

#hp-testi dt {
 color: #446EB9;
 margin: 0 0 5px 0;
}

#hp-testi dd {
 color: #446EB9;
}

#hp-features {
	border-top: dotted 1px #aaa;
	margin: 0 0 0 0;
	width: 960px;
}

#hp-features dl {
	margin: 0;
	padding: 0;
}

#hp-clients {
	float: left;
	border-right: dotted 1px #aaa;
	padding: 0 20px 15px 40px;
	width: 265px;
}

#hp-services {
	float: left;
	border-right: dotted 1px #aaa;
	padding: 0 20px 15px 20px;
	width: 284px;
}

#hp-services li {
	font-weight: bold;
	list-style-image: url(/images/homepage/hp-bullet.gif);
	margin: 0 0 0 -20px;
}

#hp-services li a {
	color: #666;
}

#hp-news {
	float: left;
	padding: 0 0 15px 20px;
	width: 250px;
}

